﻿body{font-family:Arial,"宋体"; font-size:12px;}
a{text-decoration:none}
input{vertical-align:middle}
input[type=radio]{box-sizing:border-box;-webkit-appearance:radio}
#container{position:relative}
.win1000{width:750pt}
.nav,.nav-left,.nav-right{background:url(../images/nav-bg.gif) no-repeat}
.nav ul li.s{background:url(../images/nav-bn.gif) no-repeat}
.nav{background-position:0 -76px;background-repeat:repeat-x}
.nav-left{height:38px;background-position:0 -38px}
.nav-right{padding-left:20px;height:38px;background-position:100% 0}
.nav ul li.s{font-weight:700;border:none}
.nav ul li a{color:#4d4d4d;text-decoration:none}
.nav ul li a:hover{color:red;text-decoration:none}
.nav ul li.s a{color:#fff;text-decoration:none}
.nav ul li.s a:hover{color:red;text-decoration:none}
.nav ul li{float:left;display:block;width:78pt;height:35px;text-align:center;font-size:14px;line-height:35px}
.lmenu li i{background:url(../images/use-icon-2.gif) no-repeat}
.lmenu{padding:0 0 10px;width:147px;line-height:28px}
.lmenu-line{overflow:hidden;margin:0;width:140px;height:1px;background-color:#dfdfdf}
.lmenu ul:first-child{padding:10px 0 0}
.lmenu ul ul{padding:0;}
.lmenu li{position:relative;width:139px;text-indent:35px;font-size:9pt;}
.lmenu li span a{color:#05c;font-weight:700;cursor:pointer}
.lmenu li span{color:#444;font-weight:700;font-size:14px;cursor:default; font-style:normal; width:139px; display:block;}
.lmenu li span:hover{cursor:pointer}
.lmenu li i{position:absolute;top:5px;left:18px;display:block;overflow:hidden;width:23px;height:19px}
.lmenu li.navtop{width:147px; border:0; background:url(../images/l-bg.gif) no-repeat;}
.lmenu li i.closed{background:url(../images/ldot2.gif) no-repeat -2px 0;}
.lmenu li i.opened{background:url(../images/ldot1.gif) no-repeat;}
.lmenu li.navtop{position:relative;left:-2px;display:block;padding:1px 0 4px;height:35px;text-indent:42px;line-height:35px}
.lmenu li.navtop a{color:#000;text-decoration:none;font-weight:700}
/**
 *猎头后台样式   
----------------------*/
/**
* Accordion
----------------------*/
.accordion li{line-height:45px}
.accordion .link{cursor:pointer;display:block;border-bottom:1px solid #ddd}
.accordion li i.switch{width:23px;height:10px;position:absolute;top:15px;left:105px;background:url(../images/use-icon-2.gif) no-repeat 0 -230px}
.accordion li.open .link i{display:block;background-position:0 -250px}
.accordion li.open i{color:#b63b4d;background-position:0 -250px}

/**
 * Listmenu
 -----------------------------*/
.listmenu{display:none;font-size:14px}
.listmenu li{border:0;line-height:30px}
.listmenu li:last-child{border-bottom:1px solid #ddd}
.listmenu a{display:block;text-decoration:none;color:#05c}
.listmenu a:hover{background:#6aaa0e;color:#fff;text-decoration:none}

/*
*企业后台样式
-----------*/
.clearfix a{color:#05c}



.xinxi-title{position:relative;height:37px}
.xinxi-guanli-box table.f12 a{font-size:9pt}
.xinxi-guanli-box table.f12 span b{color:#666;font-weight:400}
.xinxi-guanli-box table.f12 td{border-bottom:#f1f1f1 1px dashed}
.xinxi-guanli-box table.f12 tr.bn td,.xinxi-guanli-box table.f12 tr.infotdno td{border-bottom-style:none}
.basetb{table-layout:auto}
.basetb th{padding:0 0 0 10px;height:30px;border-bottom:#f1f1f1 1px solid;color:#666;text-align:left;font-weight:400;line-height:30px}
.basecenter th,.basecenter tr{text-align:center}
.basetb th span.zd{margin-left:30px}
.basetb th span.zd input{margin-right:4px}
.basetb th.tit_cz,.qz th.tit_cz{padding:0 0 0 10px;text-align:center}
.basetb{width:100%;border-collapse:collapse;color:#000;table-layout:fixed;border:none}
.basetb #tablehead td{padding:5px 2px}
.basetb td{padding:7px 0 7px 10px;border-bottom:#f1f1f1 1px solid;vertical-align:top;line-height:1.8}
.basetb td.v_m{vertical-align:middle}
.basetb td a{text-decoration:none}
.basetb td a,.basetb td p a{font-size:9pt}
.basetb td a:hover{text-decoration:underline}
.basetb td img:hover{padding:1px;background:#faeaba;text-decoration:none}
.basetb .cz{margin-left:15px;padding-right:10px;text-align:center;white-space:nowrap}
.noteread b{background:url(../images/use-icon-2.gif) no-repeat}
.noteread{margin:40px 0 50px 15px;padding:0 0 0 10px;color:#aaa;font-size:9pt;line-height:24px}
.noteread b{padding:0 0 0 18px;background-position:0 -68px;color:#666;font-weight:700;font-size:9pt; margin-left:-15px;}
.noteread span{margin:0 5px}
.noteread p{margin:5px 0px}
.tc58{padding-top:5px;color:#aaa}
.area_cz3,.area_cz4{padding:10px;border-top:1px solid #f1f1f1;line-height:24px}
.area_cz3 input,.area_cz4 input{margin-left:10px}
.area_cz3 .checkqx,.area_cz4 .checkqx{margin-left:0;padding-left:0}
.mt10,.mt10 p{margin-top:10px}
.mt10 p{font-size:14px}
.lh24{line-height:28px}
.fc-red{color:#e40000}
.alipaybutton,.style2{font-weight:700}
.alipaybutton{padding-left:65px;width:222px;height:45px;border:medium none;text-align:center;font-size:20px;cursor:pointer}
.zfb,.zfb1{padding-left:130px;background:url(bank_zfb3.gif) no-repeat left 5px;color:red;font-weight:700;font-size:14px;line-height:40px}
.zfb1{background:url(bank_ylzx3.gif) no-repeat left 18px}
.balance-tip{margin-top:20px;padding:0 0 0 10px;height:75pt;line-height:2}
.balance-tip strong.t{display:block;margin-bottom:4px;padding:0 0 0 15px;background:url(../images/use-icon-2.gif) 0 -62px no-repeat;color:#666;font-weight:400;font-size:9pt}
.basetb .cza{text-align:center}
.basetb .titletd{color:#aaa;font-size:9pt}
.tc_name{color:#666;font-size:9pt}
.tc_name a,.tc_name a:link{color:#666;text-decoration:none;white-space:nowrap}
.tc_name a:hover{color:red;text-decoration:underline}
.txtcss{padding:2px;width:10pc;height:22px;border:1px solid #c9c9c9;line-height:22px}
.selspancss{padding:2px 0;background-color:#fff;vertical-align:middle}
.selcss{border:1px solid #c9c9c9}
.usertable th{background:#f2f2f2}
.usertable td,.usertable th{height:36px;color:#000;line-height:36px}
.usertable td{border-bottom:#e7e7e7 1px solid}
.aligncenter{text-align:center;line-height:28px}
.useredittable td{padding:2px;height:35px;color:#666;font-size:14px;line-height:35px}
.grpic{margin-bottom:20px;padding:0 0 10px;width:100%;border:none;border-collapse:collapse;color:#666;line-height:38px}
.grpic th{padding:0 25px 0 0;width:140px;text-align:right;font-weight:400;font-size:14px}
.grpic th .tx{display:inline-block;overflow:hidden;padding:5px;border:1px solid #ddd;text-align:center;line-height:134px}
.grpic th .tx,.grpic th .tx img{width:10pc;height:90pt;vertical-align:middle}
.grpic th .tx img{border:0}
.grinfo{margin:15px auto;width:100%;border:none;border-collapse:collapse}
.grinfo th{padding:0 10px 0 0;width:140px;color:#666;text-align:right;font-weight:400;font-size:14px;line-height:2}
.grinfo td{padding:6px 0; text-align:left; border:0;}
.grinfo td input.inp{margin-right:10px}
.grinfo td input.inp-qz{padding:0 3px;height:19px;border:1px solid #c8c8c8;font-size:9pt;line-height:19px}
.grinfo td strong{margin-right:5px;font-size:1pc;line-height:1.8}
.grinfo td a{margin-right:5px}
.area_cz{padding:6px 10px;background:#f8f8f8;line-height:24px}
.btn-v2,.btn-v3{padding-right:0;padding-bottom:4px;padding-left:0;background:url(../images/btn-2012.gif) no-repeat;text-align:center;font-size:9pt;cursor:pointer;border:none}
.btn-v2{padding-top:4px;width:50px;background-position:0 -34px}
.btn-v3{margin-right:4px;padding-top:3px;width:92px;background-position:0 -58px}
.grtextarea{padding:5px 0 5px 5px;width:410px;height:10pc;border:1px solid #c8c8c8;font-size:14px;line-height:20px}
.topico{display:inline-block;width:1pc;height:1pc;background:url(../images/sprites.png) repeat scroll -131px -238px transparent;white-space:nowrap}
.xiaofeiquery{position:relative;padding-left:15px;height:41px;background:none repeat scroll 0 0 #fafafa;color:#4d4d4d;line-height:41px}
.xiaofeiquery .inputtext{padding:6px 0 6px 5px;width:95px;border:#ccc solid 1px;background:url(../images/datepicker.gif) no-repeat #fff 79px center;cursor:pointer}
.xiaofei-tip{margin-left:15px;padding:0 0 0 20px;height:1pc;background:url(../images/use-icon-2.gif) 0 -66px no-repeat;line-height:1pc}
.prg_jd_box{color:#999;font-size:9pt}
.prg_jd{margin-right:5px}
.prg_jd,.prg_jd span{position:relative;display:inline-block;overflow:hidden;width:50px;height:7px;background-color:#ccc;vertical-align:middle}
.prg_jd span{position:absolute;top:0;left:0;background-color:#6aaa00}
#wraper{margin-top:10px;border-top:#dfdfdf 1px solid;border-bottom:#dfdfdf 1px solid;background:url(../images/wraper-bg-n.gif) repeat-y right 50%}
#header,#wraper{position:relative}
#header{overflow:hidden;margin:0 auto;height:74px}
#cityname,#fb-new,#logo{position:absolute}
#headerinside{height:60px;background:url(../images/h_bg.gif) repeat-x}
#logo{top:11px;left:20px}
#logo img{display:block}
#cityname{top:18px;left:200px;padding-left:15px;height:39px;border-left:#f1f1f1 1px solid}
#cityname span{color:#666;font:24px/2 "微软雅黑","黑体",sans-serif}
#cityname em{margin-left:20px;color:#888;font-style:normal;font-size:9pt}
#cityname em a{margin:0 1px}
#fb-new{position:absolute;top:21px;right:10px}
#fb-new a{display:inline-block;width:130px;height:33px;border:solid 1px #e57404;background-color:#fc8004;color:#fff;text-align:center;font-weight:700;font-size:14px;line-height:33px}
#fb-new a:hover{background-color:#e57404;color:#fff;text-decoration:none}
/*#right-con-user{padding:0px 15px 10px;/*width:822px;*/background:none transparent scroll repeat 0 0;min-height:520px}*/
#part td a{cursor:pointer}
#part_nav{margin:0 0 10px}
.followtb1{width:70%;table-layout:auto}
.followtb1 .defaultbgcolor{background-color:#c9edc9}
.followtb1 a{display:block;width:75pt;text-align:center;text-decoration:none}
.followtb1 a:hover{background-color:#c9edc9;color:red}
.followtb1 td{height:20px;line-height:20px}
.followtb2{table-layout:auto}
.followtb2 th{padding:0 0 0 10px;height:30px;border-bottom:#f1f1f1 1px solid;color:#666;text-align:left;font-weight:400;line-height:30px}
.followtb2 .tipsnormal{display:none;border:1px solid #f1f1f1;background-color:#f5f8f8;color:#666;text-align:left}
.followtb2 .tipsnormal span{padding:0 25px;width:700px}
.followtb2 .tipsnormal .closed{position:relative;top:0;float:right;display:block;margin-right:20px;width:15px;height:15px;border:1px solid #ccc;background:#a7a7a7;color:#fff;text-align:center;line-height:15px;cursor:pointer}
.followtb2 .tipsnormal a:hover{text-decoration:none}
.followtb2 .showtips{border:1px solid #ddd;background-color:#f5f8f8;text-align:left}
.followtb2 .emp{width:2%}
.followtb2 .emp input{margin:0;padding:0;height:23px}
.followtb2 .name{width:10%}
.followtb2 .profession{width:20%}
.followtb2 .city,.followtb2 .phone{width:16%}
.followtb2 .delivery{width:10%}
.followtb2 .expire{width:20%}
.followtb2 .operation{width:25%;text-align:center}
.followtb2 .operation div a{margin:0 5px}
.followtb2 th span.zd{margin-left:30px}
.followtb2 th span.zd input{margin-right:4px}
.followtb2 th.tit_cz{padding:0 0 0 10px;text-align:center}
.followtb2{width:100%;border-collapse:collapse;color:#000;table-layout:fixed;border:none}
.followtb2 #tablehead td{padding:5px 2px}
.followtb2 td{padding:7px 0 7px 8px;border-bottom:#f1f1f1 1px solid;vertical-align:top;line-height:1.8}
.followtb2 td.v_m{vertical-align:middle}
.followtb2 td a{text-decoration:none;font-size:9pt}
.followtb2 td p a{font-size:9pt}
.followtb2 td a:hover{text-decoration:underline}
.followtb2 .cz{margin-left:15px;padding-right:10px;white-space:nowrap}
.followtb2 .cz,.followtb2 .cza{text-align:center}
.followtb2 .titletd{color:#aaa;font-size:9pt}
#part .tips{padding-left:9pt;color:red;font-size:15px}
#part .tips{padding-left: 12px;  font-size: 15px;color:red}

.spinner {  
  margin: 200px auto;
  width: 50px;
  height: 60px;
  text-align: center;
  font-size: 10px;
}
 
.spinner > div {
  background-color: #67CF22;
  height: 100%;
  width: 6px;
  display: inline-block;
   
  -webkit-animation: stretchdelay 1.2s infinite ease-in-out;
  animation: stretchdelay 1.2s infinite ease-in-out;
}
 
.spinner .rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}
 
.spinner .rect3 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}
 
.spinner .rect4 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}
 
.spinner .rect5 {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}
 
@-webkit-keyframes stretchdelay {
  0%, 40%, 100% { -webkit-transform: scaleY(0.4) } 
  20% { -webkit-transform: scaleY(1.0) }
}
 
@keyframes stretchdelay {
  0%, 40%, 100% {
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4);
  }  20% {
    transform: scaleY(1.0);
    -webkit-transform: scaleY(1.0);
  }
}

#loading{display:none;position:absolute;top:103px;width:805px;left:171px;height:500px;background-color:rgba(255,255,255,0.5);}
@media \0screen\,screen\9 {
    #loading{
        display:none;
        background-color:#000000;
        filter:alpha(opacity=50);
        position:static;
        *zoom:1;
    }
}
#logo img {
    margin-top:5px
}
